HTML,BODY{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
	width:100%;
	background-color:#E5E5E5;
}
FORM{
    margin: 0px;
    padding: 0px;
}
IMG{
    border: 0px;
    color: #000000;
    font-size: .8em;
}

/* LOGIN CONTENT */
TABLE.siteContent {
	width:760px;
	background-color:#FFFFFF;
	height:400px;
}
TABLE.content {
	width:760px;
	background-color:#FFFFFF;
	height:400px;
}
TD.messages {
	height:100px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#CC0000;
}
TABLE.loginForm {
	width:auto;
	border:solid 1px #E2E2E2;
}
TABLE.loginForm TD.label {
	text-align:right;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#8394B3;
	padding-bottom:0px;
	padding-right:5px;
	text-transform: capitalize;
}
TABLE.loginForm TD.input {
	padding-bottom:0px;
	padding-left:5px;
}
TABLE.loginForm TD.input INPUT {
	font:11px Arial, Helvetica, sans-serif;
	color:#999999;
	border:solid 1px #BBC3D4;
	padding-left:4px;
}
DIV.btnContainer {
	position:relative;
	width:100%;
	height:24px;
}
DIV.btnContainer DIV.btnEnter {
	position:absolute;
	width:70px;
	height:24px;
	right:0px;
	border:solid 1px #BBC3D4;
}
DIV.btnContainer DIV.btnEnter INPUT{
	width:100%;
	height:24px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:#FFFFFF;
	border:none;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
}

/* ============================== BOTONERA ================================== */

TABLE.botonera {
	width:140px;
	border-left:solid 1px #B6BFD0;
	border-top:solid 1px #B6BFD0;
	border-right:solid 1px #B6BFD0;
	border-bottom:none;
	vertical-align: middle;
    text-align: left;
}
TABLE.botonera TD.btn{
	width:140px;
	height:24px;
	font:12px Arial, Helvetica, sans-serif;
	color:#1474B8;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
	border-bottom:solid 1px #B6BFD0;
}

TABLE.botonera TD.btnSelected{
	width:140px;
	height:24px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000000;
	background-image:url(../images/btnmenu_over.gif);
	background-repeat:repeat-x;
	border-bottom:solid 1px #B6BFD0;
}
DIV.btnContainer{
	position:relative;
	width:140px;
	height:24px;
}
DIV.btnContainer DIV.icon{
	position:absolute;
	left:4px;
	top:4px;
	width:16px;
	height:16px;
}
DIV.btnContainer DIV.label{
	position:absolute;
	left:24px;
	top:4px;
	width:108px;
	height:16px;
}
DIV.btnContainer DIV.arrow{
	position:absolute;
	right:0px;
	top:4px;
	width:6px;
	height:16px;
	display:none;
}
H1 {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0px;
	padding:0px;
}

/* LISTS */
UL.data{
    font:13px Arial, Helvetica, sans-serif;
	color:#666666;
}
UL.data B{
    color:#1474b8;
    font:bold 13px Arial, Helvetica, sans-serif;
}

/* ERROR MESSAGES */
DIV.errorMessages{
    color: #fb235a;
    font: 11px tahoma,verdana,arial;
    border: 3px double #fdcdda;
    padding: 10px;
}

/* OK MESSAGES */
DIV.okMessages{
    color: #009900;
    font: 11px tahoma,verdana,arial;
    border: 3px double #009900;
    padding: 10px;
}

TABLE.header{
	width:760px;
	height:106px;
}

TABLE.header TD.logo{
	width:213px;
	height:106px;
	background-image:url(../images/inny_logo.jpg);
	background-repeat:no-repeat;
}

.header_image_en_uk{
    background-image:url('../images/header_bar_new.gif');
}
.header_image_es_ar{
    background-image:url('../images/header_bar.gif');
}

TABLE.header TD.header_bar{
	width:547px;
	height:106px;
	background-repeat:no-repeat;
}


TABLE.header TD.header_bar{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#8394B3;
	text-decoration: none;
}

.headerLink{
  color: #8394B3;
  text-decoration: none;
}
.headerLink:visited{
 color: #8394B3;
 text-decoration: none;
}
.headerLink:active{
 color: #8394B3;
 text-decoration: none;
}
.headerLink:link{
 color: #8394B3;
 text-decoration: none;
}
.headerLink:hover{
 color: #8394B3;
 text-decoration: underline;
}
.linkBotonera:hover{
 color: #8394B3;
 text-decoration: none;
}

/* FOOTER */
DIV.pageFooter{
	position:relative;
    width: 730px;
    border-top: solid 4px #c7cedc;
    text-align: left;
	font: 11px arial, helvetica, sans-serif;
	color: #8394b3;
	padding: 10px 0px 5px 30px;
	background:#e5e5e5 url(../images/logo_footer.jpg) no-repeat left 5px;
}
DIV.pageFooter DIV.dokko_footer A{
	position:absolute;
	width:54px;
	height:24px;
	right:0px;
	top:5px;
    text-decoration:none;
    color:#8394b3;
}
DIV.pageFooter A:hover{
    text-decoration: underline;
}